-- 基础信息
base_info = {
	group_id = 133220197
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 197003, gadget_id = 70900387, pos = { x = -2786.394, y = 192.482, z = -4085.327 }, rot = { x = 353.730, y = 30.199, z = 2.671 }, level = 27, isOneoff = true, area_id = 11 },
	{ config_id = 197005, gadget_id = 70310001, pos = { x = -2785.542, y = 193.360, z = -4089.259 }, rot = { x = 359.459, y = 321.075, z = 359.322 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 197006, gadget_id = 70310001, pos = { x = -2801.168, y = 192.968, z = -4095.657 }, rot = { x = 0.000, y = 15.464, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 197007, gadget_id = 70310002, pos = { x = -2800.285, y = 195.354, z = -4091.736 }, rot = { x = 0.000, y = 137.975, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 11 },
	{ config_id = 197008, gadget_id = 70310002, pos = { x = -2788.421, y = 195.749, z = -4084.804 }, rot = { x = 0.000, y = 224.061, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 197009, gadget_id = 70310002, pos = { x = -2785.787, y = 195.761, z = -4088.398 }, rot = { x = 358.848, y = 227.259, z = 0.053 }, level = 1, area_id = 11 },
	{ config_id = 197010, gadget_id = 70211111, pos = { x = -2797.486, y = 192.964, z = -4090.398 }, rot = { x = 0.000, y = 141.465, z = 0.000 }, level = 26, drop_tag = "解谜中级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 197003, 197005, 197006, 197007, 197008, 197009, 197010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
